Author Topic: ArcaOS 5.02 yum cannot install openssh-clients  (Read 575 times)

Mathias

  • Jr. Member
  • **
  • Thank You
  • -Given: 25
  • -Receive: 4
  • Posts: 93
  • using ArcaOS
    • View Profile
    • IRC
ArcaOS 5.02 yum cannot install openssh-clients
« on: June 05, 2018, 12:49:36 am »
... as it cannot execute cpio, but cpio is installed.

Hi again, this time trying out ArcaOS, finally. *__*

Using yum (GUI) to install openssh-clients returns an error dialog (of yum) that says "Error unpacking rpm package openssh-clients-5.9p1-1.oc00.i686"

running "rpm -U openssh-clients-5.9p1-1.oc00.i686" on the OS/2 console says:

_______________________________________________________

[ARCAOS|C:/var/cache/yum/netlabs-rel/packages]!rp
rpm -U openssh-clients-5.9p1-1.oc00.i686.rpm
Fehler: Entpacken des Archivs fehlgeschlagen: cpio: read  <-- Error: Extracting archive failed: cpio read
Fehler: openssh-clients-5.9p1-1.oc00.i686: installieren fehlgeschlagen <-- Error: openssh-clients-5.9p1-1.oc00.i686: installing failed

_______________________________________________________

What's wrong with cpio?
ArcaOS install is 2 days young, updated via yum (GUI) until no new packages could be found anymore.

Does anybody have an idea? @_@


Dave Yeo

  • Hero Member
  • *****
  • Thank You
  • -Given: 10
  • -Receive: 141
  • Posts: 2032
    • View Profile
Re: ArcaOS 5.02 yum cannot install openssh-clients
« Reply #1 on: June 05, 2018, 01:03:49 am »
Same error here. Probably a bad archive.
Seems it's been broken for over a year, http://trac.netlabs.org/rpm/ticket/251

Mathias

  • Jr. Member
  • **
  • Thank You
  • -Given: 25
  • -Receive: 4
  • Posts: 93
  • using ArcaOS
    • View Profile
    • IRC
Re: ArcaOS 5.02 yum cannot install openssh-clients
« Reply #2 on: June 05, 2018, 10:11:15 am »
Ohh I see! Thanks Dave!

Appears this might take a while to get fixed. ; ) - I'll see if there is a previous version, and go with this one in the meanwhile.